<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/d9b89199-c8f7-4f61-869e-d5bfde79c533.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Retour des Héraklides 

<p>
C' est avec le récit mythique du retour des Héraklides que la tradition antique explique la présence des Doriens dans le Péloponnèse. 

<p>
Les Héraklides sont les soixante fils descendants d' Héraclès qui avait reçu comme récompense une partie du Péloponnèse. 

<p>

<span class="LO p48 Departing-Theme " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Departing-Theme:48</span>&nbsp;Ils</span>ont dû 
<span class="LO p48 Departing-TARGET LU" onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">quitter</span><a id="p48"></a><span class="LO p48 Departing-TARGET" onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)"> <sub>Departing:48</sub> </span>
<span class="LO p48 Departing-Source " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Departing-Source:48</span>&nbsp;le</span>
<span class="LO p48 Departing-Source " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">Péloponnèse</span>
<span class="LO p48 Departing-Time " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Departing-Time:48</span>&nbsp;après</span>
<span class="LO p48 Departing-Time " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">la</span>
<span class="LO p48 p53 C2_Death-TARGET_Departing-Time LU" onMouseOver="changeClass('p48 p53', true)" onMouseOut="changeClass('p48 p53', false)">mort</span><a id="p53"></a><span class="LO p53 Death-TARGET" onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)"> <sub>Death:53</sub> </span>
<span class="LO p48 p53 C2_Death-Protagonist_Departing-Time " onMouseOver="changeClass('p48 p53', true)" onMouseOut="changeClass('p48 p53', false)">&nbsp;<span class="subb">Departing-Time:48|Death-Protagonist:53</span>&nbsp;du</span>
<span class="LO p48 p53 C2_Death-Protagonist_Departing-Time " onMouseOver="changeClass('p48 p53', true)" onMouseOut="changeClass('p48 p53', false)">héro</span>. 

<p>
Ils y seraient revenu en force quelques générations plus tard, pour réclamer les terres de leur ancêtre Héraclès. 

<p>
Ce retour est considéré comme un fléau, qui a pu être assimilé à une invasion par les Doriens. 

<p>
Cette invasion aurait détruit la civilisation mycénienne. 

<p>
Antiquité 

<p>
Retour des Héraklides 

<p>
C' est avec le récit mythique du retour des Héraklides que la tradition antique explique la présence des Doriens dans le Péloponnèse. 

<p>
Les Héraklides sont les soixante fils descendants d' Héraclès qui avait reçu comme récompense une partie du Péloponnèse. 

<p>

<span class="LO p154 Departing-Theme " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Departing-Theme:154</span>&nbsp;Ils</span>ont dû 
<span class="LO p154 Departing-TARGET LU" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">quitter</span><a id="p154"></a><span class="LO p154 Departing-TARGET" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)"> <sub>Departing:154</sub> </span>
<span class="LO p154 Departing-Source " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Departing-Source:154</span>&nbsp;le</span>
<span class="LO p154 Departing-Source " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">Péloponnèse</span>
<span class="LO p154 Departing-Time " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Departing-Time:154</span>&nbsp;après</span>
<span class="LO p154 Departing-Time " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">la</span>
<span class="LO p154 p159 C2_Death-TARGET_Departing-Time LU" onMouseOver="changeClass('p154 p159', true)" onMouseOut="changeClass('p154 p159', false)">mort</span><a id="p159"></a><span class="LO p159 Death-TARGET" onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)"> <sub>Death:159</sub> </span>
<span class="LO p154 p159 C2_Death-Protagonist_Departing-Time " onMouseOver="changeClass('p154 p159', true)" onMouseOut="changeClass('p154 p159', false)">&nbsp;<span class="subb">Departing-Time:154|Death-Protagonist:159</span>&nbsp;du</span>
<span class="LO p154 p159 C2_Death-Protagonist_Departing-Time " onMouseOver="changeClass('p154 p159', true)" onMouseOut="changeClass('p154 p159', false)">héro</span>. 

<p>
Ils y seraient revenu en force quelques générations plus tard, pour réclamer les terres de leur ancêtre Héraclès. 

<p>
Ce retour est considéré comme un fléau, qui a pu être assimilé à une invasion par les Doriens. 

<p>
Cette invasion aurait détruit la civilisation mycénienne. 

<p>
Les Héraklides sont chassés du Péloponnèse 

<p>
Héraklès, fils d' Alcmène, avait obtenu de son père Zeus le territoire d' Argos, de Sparte et de Pylos dans le Péloponnèse. 

<p>
Mais Héra, femme de Zeus, jalouse et haïssant d' Héraklès, lui préfère Eurysthée, roi d' Argolide (où se trouvent Mycènes et Tirynthe. 

<p>
Eurysthée usurpe le trône et soumet Héraklès à des travaux difficiles. 

<p>
À la 
<span class="LO p285 Death-TARGET LU" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">mort</span><a id="p285"></a><span class="LO p285 Death-TARGET" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)"> <sub>Death:285</sub> </span>
<span class="LO p285 Death-Protagonist " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Death-Protagonist:285</span>&nbsp;d'</span>
<span class="LO p285 Death-Protagonist " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Héraklès</span>, 
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Death-Result:285</span>&nbsp;Hyllos</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">(</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">fils</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">d'</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Héraklès</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">et</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">de</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Déjanire</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">)</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">et</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">ses</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">frères</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">sont</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">chassés</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">de</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Mycènes</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">par</span>
<span class="LO p285 Death-Result " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">Eurysthée</span>, un descendant de Persée (comme l' était d' ailleurs Déjanire). 

<p>
Les Héraklides se réfugient à Athènes en Attique, où ils sont bien accueillis par le roi Thésée. 

<p>
Puis ils passent en Thessalie où ils sont bien reçus par le roi Ægimios, ancêtre légendaire des Doriens, qu' Héraklès avait aidé dans sa lutte contre les Lapithes. 

<p>
Ægimius adopte Hyllos et en fait son successeur. 

<p>

<span class="LO p382 Becoming-Entity " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Becoming-Entity:382</span>&nbsp;Les</span>
<span class="LO p382 Becoming-Entity " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">Héraklides</span>
<span class="LO p382 Becoming-TARGET LU" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">deviennent</span><a id="p382"></a><span class="LO p382 Becoming-TARGET" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)"> <sub>Becoming:382</sub> </span>donc 
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">&nbsp;<span class="subb">Becoming-Final_category:382</span>&nbsp;les</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">chefs</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">des</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">Doriens</span>. 

<p>

<span class="LO p393 Attack-Assaillant " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Attack-Assaillant:393</span>&nbsp;Eurysthée</span>
<span class="LO p393 Attack-Assaillant " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">et</span>
<span class="LO p393 Attack-Assaillant " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">ses</span>
<span class="LO p393 Attack-Assaillant " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">fils</span>
<span class="LO p393 Attack-TARGET LU" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">attaquent</span><a id="p393"></a><span class="LO p393 Attack-TARGET" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)"> <sub>Attack:393</sub> </span>
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Attack-Victim:393</span>&nbsp;l'</span>
<span class="LO p393 Attack-Victim " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">Attique</span>d' où 
<span class="LO p393 Attack-Result " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Attack-Result:393</span>&nbsp;ils</span>
<span class="LO p393 Attack-Result " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">sont</span>
<span class="LO p393 Attack-Result " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">repoussés</span>. 

<p>
Ils sont vaincus par Hyllos aux roches scironiennes près de l' isthme de Corinthe. 

<p>
Les descendants d' Héraklès restent donc les seuls Perséides en vie. 

<p>
Mais les Pélopides (descendants de Pélops et Eurysthée) prennent alors le pouvoir en Argolide. 

<p>
L' oracle de Delphes ordonne à Hyllos de reconquérir le Péloponnèse. 

<p>
Il défie en duel Atrée, chef des Pélopides. 

<p>

<span class="LO p471 Death-Protagonist " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">&nbsp;<span class="subb">Death-Protagonist:471</span>&nbsp;Hyllos</span>trouve la 
<span class="LO p471 Death-TARGET LU" onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">mort</span><a id="p471"></a><span class="LO p471 Death-TARGET" onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)"> <sub>Death:471</sub> </span>et selon les conditions 
<span class="LO p471 Death-Explanation " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">&nbsp;<span class="subb">Death-Explanation:471</span>&nbsp;du</span>
<span class="LO p471 Death-Explanation " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">duel</span>, 
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">&nbsp;<span class="subb">Death-Result:471</span>&nbsp;ses</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">descendants</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">ne</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">peuvent</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">entrer</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">dans</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">le</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">Péloponnèse</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">que</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">cent</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">ans</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">(</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">trois</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">générations</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">)</span>
<span class="LO p471 Death-Result " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">après</span>sa 
<span class="LO p496 Death-TARGET LU" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">mort</span><a id="p496"></a><span class="LO p496 Death-TARGET" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)"> <sub>Death:496</sub> </span>. 

<p>
Il y a donc, 
<span class="LO p508 Colonization-Time " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">&nbsp;<span class="subb">Colonization-Time:508</span>&nbsp;après</span>
<span class="LO p508 Colonization-Time " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">une</span>
<span class="LO p508 Colonization-Time " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">invasion</span>, l' 
<span class="LO p508 Colonization-TARGET LU" onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">installation</span><a id="p508"></a><span class="LO p508 Colonization-TARGET" onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)"> <sub>Colonization:508</sub> </span>
<span class="LO p508 Colonization-Colonists " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">&nbsp;<span class="subb">Colonization-Colonists:508</span>&nbsp;des</span>
<span class="LO p508 Colonization-Colonists " onMouseOver="changeClass('p508', true)" onMouseOut="changeClass('p508', false)">Héraklides</span>(les Doriens) parmi d' autres populations grecques. 

<p>
À Sparte, ville dorienne par excellence, lors de la fête des Karneia, un radeau, symbole du passage de l' isthme de Corinthe par les Héraklides, était porté en cortège. 

</body>
